method=fixed
matchBlocks=seagrass
tiles=seagrass.png
biomes=warm_ocean lukewarm_ocean ocean cold_ocean frozen_ocean terralith:deep_warm_ocean deep_cold_ocean deep_lukewarm_ocean deep_ocean
heights=35-(-64)
tintBlock=grass

